Subject: Re: Soundsgood Unveiling | Labor Law Poster Service
From: "Michael B" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Wed, 7 May 2014 14:01:21 -0400

Hello Ashley.
I wanted to let you know that I forwarded a copy of this to Guy Richardson for his prayerful consideration.  I hope he can do it.  He did email me back that he will definitely pray about it.  I gave him your email if he had any questions. 
Thank you,
Michael B
LLPS

From: Ashley Brzezinski 
Sent: Wednesday, April 23, 2014 5:50 PM
To: Michael Bishop 
Subject: Soundsgood Unveiling | Labor Law Poster Service

Dear Mike :- ),

Thank you for your support of our ministry at the Soundsgood Unveiling in years past. We are in the process of raising Option Sponsor donations for Soundsgood’s Unveiling this year (August 15th - Lansing Center) and would love to have you be an Option sponsor. This year's event is called "Multiply" and we are expecting 450 guests from the community. I am trying to contact you months in advance to give time to plan and budget.

Here is a link to last year's event recap: Soundsgood Unveling. It was a powerful night. This event will help us raise support to impact more youth and teens for Christ.  
 
I am sure you are super busy and I wanted to make this as convenient as possible; so I have attached a pdf of this year’s options.

Which option do you think best fits your company this year?  I will follow up by next week if I don’t hear from you.  
 
In the meantime, feel free email or call me with any questions at the number below. 

Thank you,

Ashley Brzezinski 

Administrative Assistant
Soundsgood Ministries
517.490.6065

soundsgoodrecords.com
@AshleyBrz